MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003877ATutorModulespublic2009-07-14 06:262009-11-05 11:13
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003877: Module installer readme link
DescriptionPeople are not finding module readme files, currently the only means of providing documentation for modules. Add a link in the module installer to open the module's readme file if one exists. It should scan files in the module for one that contains the string or substring "readme".
Additional InformationA link should also be included in the administrator's modules list so it can be referred back to after the install. Not sure where the best place for the link might be. In the list, or maybe on the module's admin page, or maybe both?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003724)
greg (administrator)
2009-07-21 14:38

readme links added to module installer, and to module listing in module manager

- Issue History
Date Modified Username Field Change
2009-07-14 06:26 greg New Issue
2009-07-14 06:26 greg Affects version => SVN
2009-07-21 14:38 greg Status new => resolved
2009-07-21 14:38 greg Fixed in Version => 1.6.3
2009-07-21 14:38 greg Resolution open => fixed
2009-07-21 14:38 greg Assigned To => greg
2009-07-21 14:38 greg Note Added: 0003724
2009-11-05 11:13 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker